Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: Holger Reinhardt <hreinhardt <at> gmail.com>
Subject: ANN: amqp-0.1
Newsgroups: gmane.comp.lang.haskell.cafe
Date: Sunday 17th January 2010 11:35:08 UTC (over 6 years ago)
Hi,

I've built an AMQP library. It currently only works with RabbitMQ and
supports most of the 0-8 spec. If you don't know that AMQP is, this is a
good introduction:
http://blogs.digitar.com/jjww/2009/01/rabbits-and-warrens/
I have not done much testing, so this should be regarded as alpha quality.

Get it here: http://hackage.haskell.org/package/amqp

For some reason it doesn't compile on Hackage. It says "At least the
following dependencies are missing: network-bytestring >=0.1.2". Is there a
way to solve this?

Regards,
Holger
 
CD: 3ms